1.16.8 for elasticsearch 5.4.3


(Talia) #1

Hello,
I have installed elasticsearch 5.4.3 with readonlyrest 1.16.6.
I would like to update the readonlyrest to 1.16.8
But on the download page on the list box can’t find the version of the elasticsearch 5.4.3
Is it not supported?

Thanks
Talia


(Simone Scarduzio) #2

Hello Talia,
I added again your version to the supported builds, here is the latest build

https://readonlyrest-data.s3-eu-west-1.amazonaws.com/build/1.16.9-pre3/readonlyrest-1.16.9-pre3_es5.4.3.zip?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAJEKIPNTOTIVGQ4EQ/20170718/eu-west-1/s3/aws4_request&X-Amz-Date=20170718T213045Z&X-Amz-Expires=86400&X-Amz-SignedHeaders=host&X-Amz-Signature=ed596e26b5024fbfb66b5068fa55b28a03e6dbcfc3dd67d9fb0eae4d0dc1a9d1


(Talia) #3

Thank you
:+1:
Talia